Repositorios - Error - Nó existe la direccion

Hola amigos ...
Cuando intento actualizar el sistema, me sale éste aviso =

Hola compañeros ...

Me salen errores cuando ejecuto la actualizacion del sistema; el típico aviso de "Hay actualizaciones para instalar ...

Me sale ésto =

Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/Release.gpg No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/apps/binary-i38... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/games/binary-i3... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/apps/i18n/Trans... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/apps/i18n/Trans... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/apps/i18n/Trans... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/games/i18n/Tran... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/games/i18n/Tran... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://archive.getdeb.net/ubuntu/dists/natty-getdeb/games/i18n/Tran... No se pudo conectar a archive.getdeb.net:http:
Imposible obtener http://extras.ubuntu.com/ubuntu/dists/natty/main/binary-i386/Packages 404 Not Found
Imposible obtener http://ppa.launchpad.net/paquetes-tuquito/unstable/ubuntu/dists/nat... 404 Not Found
Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

Nó existe mas esa direccion ???

Un abrazo y gracias anticipadas ...

Imagen de Gabriel_M
+1
0
-1

Esa version esta discontinuada.
sus repositorios son ahora old releases

deb http://old-releases.ubuntu.com/ubuntu/ natty main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ natty main restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty-updates main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ natty-updates main restricted
deb http://old-releases.ubuntu.com/ubuntu/ natty universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ natty universe multiverse
deb http://old-releases.ubuntu.com/ubuntu natty-security main restricted
deb-src http://old-releases.ubuntu.com/ubuntu natty-security main restricted

Solo estos funcionan.

+1
0
-1
Imagen de patoruzek
+1
0
-1

Mil Gracias Gabriel .. yá los estoy cargando

FELIZ 2013, Amigo !!!

+1
0
-1